<bugID>212002<Summary>autoscroll icon appears on pages that cannot scroll (have no scrollbars)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030706 Mozilla Firebird/0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030706 Mozilla Firebird/0.6

On a page that whose content is small enough so that there is no scrolling,
middle-click produces a useless four-way pointed icon.

Reproducible: Always

Steps to Reproduce:
1. go to about:blank
2. middle-click
3.

Actual Results:  
icon appeared

Expected Results:  
icon should not have appeared

this is the way it is done in all the other programs i've used autoscroll, in so
it would make sense for us to do it like that also.</Description></bugID>